Name: ge-proton10-16
Provider: GloriousEggroll
Maintainer: CI
Channel: stable
File:
- file_name: GE-Proton10-16.tar.gz
  url: https://github.com/GloriousEggroll/proton-ge-custom/releases/download/GE-Proton10-16/GE-Proton10-16.tar.gz
  file_checksum: f54dee5d140a25687ee7a6bd6197b239
  file_size: 513267402
  rename: GE-Proton10-16.tar.gz
Post:
- action: rename
  source: GE-Proton10-16
  dest: ge-proton10-16
